Possible Bug

Discussion in 'Installation/Configuration' started by Morons, Apr 14, 2010.

  1. Morons

    Morons Member

    Possible Bug

    Code:
    [email protected]:~# lsb_release -a
    No LSB modules are available.
    Distributor ID: Ubuntu
    Description:    Ubuntu lucid (development branch)
    Release:        10.04
    Codename:       lucid
    Code:
    ISPConfig-3.0.2.1.tar.gz
    Code:
    expr: syntax error
    PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imagick.ini on line 1 in Unknown on line 0
    PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imap.ini on line 1 in Unknown on line 0
    PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/mcrypt.ini on line 1 in Unknown on line 0
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    The files listed in your error message are not from ispconfig, they are ubuntu config files for some php modules, so its not a ispconfig bug or related to ispconfig. But you might want to report this to the ubuntu bugtracker.
     

Share This Page